[submodule "profiles/base/.zsh/plugins/zsh-syntax-highlighting"]
	path = profiles/base/.zsh/plugins/zsh-syntax-highlighting
	url = https://github.com/zsh-users/zsh-syntax-highlighting.git
[submodule "profiles/base/.zsh/plugins/zsh-autosuggestions"]
	path = profiles/base/.zsh/plugins/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions.git
[submodule "profiles/base/.zsh/plugins/zsh-completions"]
	path = profiles/base/.zsh/plugins/zsh-completions
	url = https://github.com/zsh-users/zsh-completions.git
[submodule "profiles/base/.zsh/plugins/powerlevel10k"]
	path = profiles/base/.zsh/plugins/powerlevel10k
	url = https://github.com/romkatv/powerlevel10k.git
[submodule "profiles/base/.tmux/plugins/tmux-pain-control"]
	path = profiles/base/.tmux/plugins/tmux-pain-control
	url = https://github.com/tmux-plugins/tmux-pain-control.git
[submodule "profiles/base/.tmux/plugins/tmux-pass"]
	path = profiles/base/.tmux/plugins/tmux-pass
	url = https://github.com/rafi/tmux-pass.git
[submodule "profiles/base/.tmux/plugins/tmux-pomodoro-plus"]
	path = profiles/base/.tmux/plugins/tmux-pomodoro-plus
	url = https://github.com/olimorris/tmux-pomodoro-plus.git
[submodule "profiles/base/.tmux/plugins/tmux-sensible"]
	path = profiles/base/.tmux/plugins/tmux-sensible
	url = https://github.com/tmux-plugins/tmux-sensible.git
[submodule "profiles/base/.tmux/plugins/tmux-suspend"]
	path = profiles/base/.tmux/plugins/tmux-suspend
	url = https://github.com/MunifTanjim/tmux-suspend.git
[submodule "profiles/base/.tmux/plugins/tpm"]
	path = profiles/base/.tmux/plugins/tpm
	url = https://github.com/tmux-plugins/tpm.git
[submodule "profiles/desktop/.config/i3/i3lock-multimonitor"]
	path = profiles/desktop/.config/i3/i3lock-multimonitor
	url = https://github.com/ShikherVerma/i3lock-multimonitor.git
[submodule "profiles/desktop/.config/i3blocks/i3blocks-contrib"]
	path = profiles/desktop/.config/i3blocks/i3blocks-contrib
	url = https://github.com/vivien/i3blocks-contrib.git
